/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005117/Sponsor Promo/A2 Red 923E4A_091e9c5e80238752.css */

/* A2 red links */
.mainPromoLeft_rdr h2 a, .mainPromoRight_rdr h2 a {
 color: #923E4A !important;
}

/* A2 left */
.mainPromoLeft_rdr {
 float: left;
 height: 132px;
 padding: 0px 0px 0px 141px;
 width: 179px;
}
.mainPromoLeft_rdr h2 {
 font-size: 170%;
 line-height: 26px;
 margin: 0px 0px 2px 0px;
 width: 175px;
}
.mainPromoLeft_rdr .description_fmt {
 font-size: 90%;
 margin: 2px 15px 5px 0px;
}
.mainPromoLeft_rdr .link_fmt {
 background: url("../../../consumer_assets/site_images/modules/flourish_trim_clr.gif") 0px 3px no-repeat;
 font-size: 90%;
 font-weight: bold;
 padding: 0px 4px 0px 15px;
 width: 135px;
}

/* A2 right */
.mainPromoRight_rdr {
 background-position: 10px top !important;
 /*border-left: 1px dotted #d3d3d3;*/
 float: left;
 height: 132px;
 margin-left:5px;
 padding: 0px;
 padding-left: 10px;
 width: 158px;
}
.mainPromoRight_rdr h2 {
 display: none;
}
.mainPromoRight_rdr .description_fmt {
 display: none;
}
.mainPromoRight_rdr .link_fmt {
 background: url("../../../consumer_assets/site_images/modules/flourish_trim_clr.gif") 0px 3px no-repeat;
 font-size: 90%;
 font-weight: bold;
 margin: 102px 0px 0px 10px;
 padding: 0px 2px 0px 15px;
}






/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005117/Single or Multiple Image B1 B2 C3 C4 C7/Red Header 923E4A_091e9c5e8012fc4e.css */

/* Main Editorial Module Container Styles
------------------------------------------------------- */
.mainEditorial_top_fmt h2 {
	color: #923E4A;
	font-size: 110%;
	margin: 5px 0px 5px 0px;
	padding: 1px 0px 0px 4px;
}

/* Main Editorial Module Styles (w/ photo)
------------------------------------------------------- */
.mainEditorial_rdr {
 margin: 0px 15px 4px 8px;
 padding: 8px 0px 0px 0px;
 position: relative;
}
.mainEditorialTopOne_rdr {
 padding: 0px;	
}
.mainEditorial_attribution {
 color: #656565;
 display: inline;
 font-size: 80%;
}
.mainEditorial_photo_fmt {
 clear: both;
 float: left;
 margin: 0px 13px 0px 3px;
}
.mainEditorial_photo_text_fmt {
 font-size: 90%;
 margin-left: 90px;
 padding-right: 5px;
}
.mainEditorial_rdr a {
 font-weight: bold;
}
.mainEditorial_read_link_fmt {  
 background: url("../../../consumer_assets/site_images/modules/flourish_trim_clr.gif") no-repeat 0px 3px;
 font-size: 100%;
 margin: 2px 0px 0px 0px;
 _margin-left: 6px; /* IE6 hack */
 padding: 0px 0px 0px 14px;
 _padding-left: 9px; /* IE6 hack */
}
.mainEditorial_read_link_fmt a {
 font-weight: normal;
}
.mainEditorial_clear {
 font-size: 1%;
 height: 0px;
}
.mainEditorial_rdr .iconBlock_fmt {
 clear: both;
 float: left;
 position: relative; 
 width: 90px;
}
.mainEditorial_rdr .iconBlock_fmt .icon_fmt { 
 height: 84px;
 width: 77px; 
}
.iconOverlay_fmt {
 display: none;	
}

/* Main Links Modules Styles
------------------------------------------------------- */
.mainEditorialLinks_fmt {
 clear: both;
 margin: 0px 0px 0px 12px;
 _margin: 0px 0px 0px 15px !important;	/* IE6 hack */
 min-height: 1px;
 padding: 0px;
}
.mainEditorialLinks_fmt ul {
 float: left;
 margin: 0px 0px 4px 0px;
 padding: 0px;
 width: 470px;
}
.mainEditorialLinks_fmt li {
 background: url("../../../consumer_assets/site_images/modules/flourish_trim_clr.gif") 0px 3px no-repeat;
 _background-position: 0px 4px; /* IE6 hack */
 font-size: 90%;
 font-weight: bold;
 list-style: none;
 margin-bottom: 3px;
 padding-left: 19px;
}
+*html .mainEditorialLinks_fmt li { /* IE7 hack */
 background-position: 0px 4px;
}
.clearBoth_fmt {
 clear: both;
 font-size: 1%;
}









